
Sistema de Adquisición para Instrumentos Geofísicos - Task #52

Milestone # 30 (New): Revisión General del proyecto

Task # 51 (Closed): Identificación y revisión de PCBA existentes

Verificación eléctrica de PCBAs

10/15/2015 10:02 AM - Luis Gonzáles

Status: Closed Start date: 10/12/2015

Priority: Normal Due date: 10/14/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Versión 1.0 Spent time: 4.00 hours

Description

Revisión de continuidad de vías, no existencia de cortos y continuidad de las pistas que debería estar unidas.

History

#1 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 11/19/2015 03:01 PM - Luis Gonzáles

- Status changed from New to Closed
